AVG-83 log

Package vim
Status Fixed
Severity High
Type arbitrary command execution
Affected 8.0.0055-1
Fixed 8.0.0056-1
Current 8.1.2268-2 [extra]
Ticket None
Created Tue Nov 22 17:08:11 2016
Issue Severity Remote Type Description
CVE-2016-1248 High No Arbitrary command execution
A vulnerability has been discovered in vim which would allow arbitrary shell commands to be run if a user opened a file with a malicious modeline. This is...